<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<title>script_043_function</title>

</head>
<body>
<script type="text/javascript">
//재귀함수 호출
 var num=0;
 var i=0;
function testFun(){
	num++;
	document.write(num +"<br/>");
	if(num==10) return;
	testFun();
    document.write("======"+(++i)+"======<br/>");
}
testFun(); 
</script>
</body>
</html>




